    html,body {
        height: 100%;
    }


    /* body, #content-box{
        zoom: 80%;
    } */

    .modal-backdrop {
        width: 120%;
        height:120%;
    }

    .animated-icon2 {
        width: 22px;
        height: 20px;
        position: relative;
        margin: 0px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }
    
    .animated-icon2 span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    
    
    /* Icon 3*/
    
    .animated-icon2 span:nth-child(1) {
        top: 1px;
    }
    
    .animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
        top: 8px;
    }
    
    .animated-icon2 span:nth-child(4) {
        top: 15px;
    }
    
    .animated-icon2.open span:nth-child(1) {
        top: 11px;
        width: 0%;
        left: 50%;
    }
    
    .animated-icon2.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    }
    
    .animated-icon2.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    }
    
    .animated-icon2.open span:nth-child(4) 
    {
        top: 11px;
        width: 0%;
        left: 50%;
    }

    .c-pointer
    {
        cursor: pointer;
    }

    .c-default
    {
        cursor: default;
    }

    .h-sm-100{
        height: 100%;
    }
    .thumbnail-50{
        height: 50px;
        width: 50px;

    }
    .h-50{
        height: 50px;

    }
    .h-55{
        height: 55px;

    }
    .h-80{
        height: 80px;

    }
    .h-100{
        height: 100;

    }
    .h-180
    {
        height: 180px;
    }

    .h-200 {
        height: 200px;
    }

    .h-250
    {
        height: 250px;
    }

    .h-370
    {
      height: 370px;
    }
    .h-400
    {
      overflow: auto;
      height: 400px;
    }
    .h-450
    {
      height: 450px;
    }
    .h-500
    {
        height: 500px;
    }
    .img-fit
    {
      width:100%;
      height:100%;
      object-fit: cover;
    }

    .o-hidden
    {
        overflow: hidden;
    }


    .tableResponsive
    {
        overflow-x:auto;
    }

    .c-wait
    {
        cursor: wait;
    }
    .c-negate
    {
        cursor: not-allowed;
    }

    .p-relative
    {
        position: relative;
    }

    #myCanvas
    {
        width: 1000px;
    }

    .custom-file-input ~ .custom-file-label::after {
        content: "Seleccionar";
    }

    /* Chrome, Safari, Edge, Opera */
    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    /* Firefox */
    input[type=number] {
        -moz-appearance: textfield;
    }


    .fixed-box{
        position: fixed;
    }

    .resultados-fixed-box {
        right: 0;
        margin-top: -130px;
    }

    .zoom {
        transition: transform .4s; /* Animation */
    }
      
    .zoom:hover {
        cursor: zoom-in;
        z-index: 999999999999999;
        transform: translate(100%, 0) scale(3.0);
        transition-delay: 0.7s;
    }

    /* Slick */  
    .prevSlick {
        display: block;
        position: absolute;
        z-index: 1000;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .nextSlick {
        display: block;
        position: absolute;
        right: 0px;
        top: 50%;
        transform: translateY(-50%);
        z-index: 1000;
    }

    .slider-nav {
        height: 110px;
        overflow: hidden;
    }
    .slider-nav-dressed {
        height: 110px;
        overflow: hidden;
    }
    /* SlickEnd */
    
    /* @media screen and (max-width: 1200px) and (min-width: 991px) {
        .fixed-box{
            position: relative;
        }
        .resultados-fixed-box {
            right: 0;
            margin-top: 0px;
        }
    } */


    /* RANGE */
    .price-slider {
        position: relative;
        width: 100%;
        height: 35px;
        text-align: center;
      }
      
    .price-slider input {
        pointer-events: none;
        position: absolute;
        left: 0;
        width: 100%;
    }
    
    .price-slider input::-webkit-slider-thumb {
        pointer-events: all;
        position: relative;
        z-index: 1;
        outline: 0;
        background-color: #7B926B;
        color: #7B926B;
    }

    .text-papel-cero{
        color: #7B926B;
    }
    .bg-papel-cero{
        background-color: #7B926B;
    }
    
    .dropdown-toggle::after { 
        display: none !important; 
    }
    .dropdown-toggle::before { 
        font-family: "Font Awesome 5 Free";
        content: "\f0da";
        display: inline-block;
        padding-right: 3px;
        vertical-align: middle;
        font-weight:600;
    }
    
    .w-20 {
        width: 20%;
    }
    .w-33 {
        width: 33%;
    }

    .dropzone .dz-preview.dz-image-preview {
        background-color: transparent !important;
    }

    .dropzone.dragover {
        background: rgba(192, 16, 16, 0.5) !important;
    }

    .btn-papel-cero {
        background-color: #7B926B;
        color: lightcyan;
    }
    .btn-papel-cero:hover {
        background-color: #647b54;
        color: lightcyan;
    }
    .dmg-box {
        opacity: 0.9;
    }

    /* .dz-message{
    text-align: center;
    font-size: 28px;
    }
    
    .dz-preview .dz-image img{
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    } */
    
    [data-title]:hover:after {
        opacity: 1;
        transition: all 0.1s ease 0.5s;
        visibility: visible;
    }

    [data-title]:after {
        content: attr(data-title);
        background-color: rgba(25, 23, 34, 0.94);
        color: #fff;
        font-size: 14px;
        position: absolute;
        padding: 5px 20px;
        bottom: 2em;
        right: 3%;
        white-space: nowrap;
        box-shadow: 1px 1px 3px #191827;
        z-index: 99999;
        visibility: hidden;
        border-radius: 3px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
        
    }
    [data-title] {
        position: relative;
    }
    
    
    @media screen and (max-width: 991px) {
        
        .h-250
        {
            height:auto;
        }

        .h-200
        {
            height:auto;
        }
        .h-370
        {
          height: 70%;
        }
        .h-180
        {
            height: auto;
        }
        .h-400{
            height: auto;
        }
        .h-500 {
            height: auto;
        }

        .h-sm-100{
            height: 100px;
        }
        .w-20 {
            width: 100%;
        }
        .w-33 {
            width: 100%;
        }

        .fixed-box{
            position: relative;
        }
        .resultados-fixed-box {
            right: 0;
            margin-top: 0px;
        }

        
    }


    
